/*
   يكشنبه, 3 بهمن 140006:48:41 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/

BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.FactorCashSettlementCheckBridge ADD
	SettlementWithAccountGetPayRef bigint NULL,
	SettlementWithAccountGetPayAmount bigint NULL
GO
ALTER TABLE dbo.FactorCashSettlementCheckBridge SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
